Runtime

## org.eclipse.gmf.runtime.common.ui.resources
Interface IMarker

All Superinterfaces:
  IMarker

public interface IMarker
extends IMarker

Convenience interface for the marker type and its attributes

Field Summary

Fields inherited from interface org.eclipse.gmf.runtime.common.core.resources.IMarker
`ELEMENT_ID, ELEMENT_ID_SEPARATOR, TYPE`

Runtime

Guidelines for using Eclipse APIs.

Copyright (c) IBM Corp., Borland Software Corp., and others 2005,2006. All rights reserved.